@charset "Shift_JIS";
body{
  font-size : 16px;
  line-height : 180%;
  margin-top : 0px;
  font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  background-image : url(image/haikei.jpg);
  background-repeat : no-repeat;
  background-attachment : fixed;background-position : center top;
}

#wrapper{
  background-repeat : repeat-y;background-position : center top;
  width : 1010px;
  margin-right : auto;
  margin-left : auto;
  background-image : url(image/wrapper_bg.png);
}

#head{
  background-image : url(image/head.jpg);background-position : center center;
  width : 980px;
  height : 1112px;
  margin-right : auto;
  margin-left : auto;
}

#main{
  width : 980px;
  margin-right : auto;
  margin-left : auto;
}
.space20{
  height : 20px;
}
.space40{
  height : 40px;
}

#footer{
  font-size : 13px;
  line-height : 36px;
  color : white;
  background-color : rgb(0, 0, 204);
  text-align : center;
  width : 980px;
  height : 36px;
  margin-right : auto;
  margin-left : auto;
}

.text_in{
  text-align : left;
  width : 880px;
  margin-right : auto;
  margin-left : auto;
}

.font18{
  font-size : 18px;
  line-height : 190%;
}

.font_red{
  color : rgb(204, 0, 0);
}

.font_blue{
  color : rgb(0, 0, 255);
}

.marker_yellow{
  background-color : rgb(255, 255, 128);
}

.unei{
  background-color : rgb(244, 244, 244);
  padding-top : 35px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : silver;
  width : 980px;
  height : 40px;
  line-height : 40px;
}

.profile1{
  background-image : url(image/images/profile_01.jpg);
  width : 880px;
  height : 462px;
  margin-right : auto;
  margin-left : auto;
}

.profile2{
  background-image : url(image/images/profile_02.jpg);
  background-repeat : repeat-y;background-position : center center;
  width : 880px;
  margin-right : auto;
  margin-left : auto;
}

.profile3{
  background-image : url(image/images/profile_03.jpg);
  width : 880px;
  height : 36px;
  margin-right : auto;
  margin-left : auto;
}
.profile_in{
  width : 800px;
  margin-right : auto;
  margin-left : auto;
}

.profile_title{
  line-height : 32px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : gray;
  width : 800px;
  height : 32px;
  background-color : rgb(238, 238, 238);
}

.space10{
  height : 10px;
}
